/* 

 * Styles for dealing with the Manager AdHoc requests

 */



/* For the file that includes the controls */

.Report_Box
{
	width:700px;
	margin-left:auto;
	margin-right:auto;
	/*margin-left:90px;*/
}


.Report_Header

{

	margin-top:5px;

	background: #F9FBFD;

	padding: 5px;

	border: 2px solid #4CA3FF;



}



.Report_Header_Title

{

	font-family: Verdana, Helvetica, sans-serif;

	font-size:smaller;

	font-weight:bold;

}



.Report_Header_Description

{

	font-family: Verdana, Helvetica, sans-serif;

	font-size:x-small;

		color:Gray;	

	font-style:italic;

}



.Report_Sub

{

	padding: 5px;
	
	background: #F9FBFD;

	border-bottom:2px solid #4CA3FF;

	border-right:2px solid #4CA3FF;

	border-left:2px solid #4CA3FF;

}



.Status_Indicators

{

	color:Green;

	cursor:hand;

}



/* For the controls that are included */



.Heading_Table_MAdHoc

{

	font-weight:bold;

	font-size:x-small;

	color:Gray;	

}



.TopSearchText

{

	font-size:xx-small;

	color:Gray;	

}



/* END MANAGER ADHOC REQUESTS */

/* Dealing with the table holding the rows */
.TableColumnHeaders {
	text-align:center;

}

.TableColumnDate {
	font-size:16px;
	text-align:center;
	font-weight:bold;
	width:80px;
	border-right:1px solid #cccccc;

}

.TableColumnDescription {
font-size:14px;
width:585px;
border-right:1px solid #cccccc;
}

.TableOddRow {
	background-color:AliceBlue;
	margin-top:5px;
	margin-bottom:5px;
}	

.TableOutLines {
border-color:#cccccc;
border-width:1px;
width: 100%;
}


.TableColumnImage{
	padding-left: 25px;
}
